Popular npm Packages Used By Several Crypto Projects Compromised

Several npm packages published by the decentralized exchange platform dYdX crypto exchange have been compromised.

The compromised packages were published from the npm account of a dYdX staff member but were discovered to contain malicious code that steal users' data after the installation.

However, the exact reason for the package compromise isn't determined yet.

Read more...

Read More

Got Something To Say?

Your email address will not be published. Required fields are marked *